.navbar-nav a {
	font-size: 11px;
	padding: 14px 10px;
	text-transform: uppercase;
}

.navbar-nav {
  width: 100%;
  text-align: center;
}

.navbar-nav > li {
  float: none;
  display: inline-block;
}
		  
.head {
	font-family:Calibri;
	font-weight:100;
	text-align:center;
	color:black;
	} 
	
.content .main {
	font-size: 18px;
	color:black;
	font-family: "Times new roman", Times, Serif;
}   

.navbar-fixed-bottom {
	font-size: 12px;
	font-family: "Times new roma", Times, serif;
}

